package com.ssj.bean.award.vo;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

public class VipBaseRequestVO extends BaseRequest {
	
	private static final long serialVersionUID = 1L;
	
	private String vipId;

	public String getVipId() {
		return vipId;
	}

	public void setVipId(String vipId) {
		this.vipId = vipId;
	}
    
}
